Subject: I had to tell somebody

From: <[email-masked]>
Date: Sat, 13 Oct 2007 05:36:04 -0400

PPYH Restructures To Aggressively Target Hong Kong Real Estate.

Physical Property Holdings Inc.
PPYH
$0.25

This company is not taking it easy. Recent changes are pushing them hard
into the Real Estate Market. Recent releases have already shown how fast
they are grabbing property. You wont want to let this one pass once you
have read up on it. Call your broker and get him moving Monday.